﻿body {
  background-color: hsl(187, 100%, 60%);
  font-family: sans-serif;
}
p{	
	height:16rem;
	width:16rem;
	border:5px dashed hsl(187,100%,20%);
	background-color:hsl(187,100%,40%);
	font-size:1.5rem;
	font-style:oblique;
	float:left;
	margin:8px;	
	padding:4px;
	overflow:auto;
}

p:first-letter{
	color:hsl(187,100%,20%);
	font-size:5rem;
	font-style:normal;
	
}

h1 {
  margin: 0;
  color: hsl(187, 100%, 20%);
  font-size: 5rem;
  letter-spacing: 2rem;
  text-align: center;
  text-transform: uppercase;
 
}

